<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:gravity="center_horizontal"
        android:layout_centerInParent="true">

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/iv_welcome"
            android:layout_width="96dp"
            android:layout_height="96dp"
            android:src="@mipmap/logo"
            android:tint="@color/colorPrimary"/>

        <TextView
            android:id="@+id/tv_welcome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/text_normal"
            android:layout_marginTop="@dimen/margin_s"
            android:text="失物树"
            android:textColor="@color/colorPrimary"/>

    </LinearLayout>
</RelativeLayout>
